> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.bridge.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get countries

> Returns a list of countries and subdivisions recognized by Bridge. Inclusion in this list does not guarantee Bridge product support for any country or subdivision.



## OpenAPI

````yaml https://withbridge-image1-sv-usw2-monorail-openapi.s3.amazonaws.com/latest.json get /lists/countries
openapi: 3.0.2
info:
  title: Bridge API
  description: APIs to move into, out of, and between any form of a dollar
  version: '1'
servers:
  - url: https://api.bridge.xyz/v0
    description: The base path for all resources
security:
  - ApiKey: []
tags:
  - name: Customers
  - name: Fiat Payout Configuration
  - name: External Accounts
  - name: Transfers
  - name: Prefunded Accounts
  - name: Balances
  - name: Liquidation Addresses
  - name: Developers
  - name: API Keys
  - name: Plaid
  - name: Virtual Accounts
  - name: Static Memos
  - name: Cards
  - name: Funds Requests
  - name: Webhooks
  - name: Lists
  - name: Crypto Return Policies
  - name: Rewards
  - name: Associated Persons
  - name: Sandbox
paths:
  /lists/countries:
    get:
      tags:
        - Lists
      summary: Get countries
      description: >-
        Returns a list of countries and subdivisions recognized by Bridge.
        Inclusion in this list does not guarantee Bridge product support for any
        country or subdivision.
      responses:
        '200':
          description: List of supported countries
          content:
            application/json:
              schema:
                title: Countries
                type: object
                required:
                  - count
                  - data
                properties:
                  count:
                    description: The total number of countries recognized by Bridge
                    type: integer
                  data:
                    type: array
                    description: The list of countries recognized by Bridge
                    minItems: 0
                    items:
                      $ref: '#/components/schemas/Country'
components:
  schemas:
    Country:
      required:
        - name
        - alpha3
        - subdivisions
      properties:
        name:
          description: The name of the country
          type: string
          minLength: 1
        alpha3:
          description: >-
            The three-letter alpha-3 country code as defined in the ISO 3166-1
            spec, used in Bridge APIs
          type: string
          minLength: 3
          maxLength: 3
        postal_code_format:
          description: >-
            A [Ruby-formatted regular
            expression](https://ruby-doc.org/3.4.2/Regexp.html) that matches
            valid postal codes for the country, or null if the country does not
            use postal codes.
          type: string
          minLength: 1
        subdivisions:
          description: A list of subdivisions for the country
          type: array
          minItems: 0
          items:
            $ref: '#/components/schemas/Subdivision'
    Subdivision:
      required:
        - name
        - code
      properties:
        name:
          description: The name of the subdivision
          type: string
          minLength: 1
        code:
          description: >-
            The subdivision code, which can be used in place of the name when
            interacting with Bridge via API
          type: string
          minLength: 2
  securitySchemes:
    ApiKey:
      type: apiKey
      name: Api-Key
      in: header

````